
.responsive body
{
   min-width: 320px;
}
  
.responsive img 
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}  
  
.responsive .mvy-content-layout img,
.responsive .mvy-content-layout video
{
   max-width: 100%!important;
   height: auto !important;
}

.responsive.responsive-phone .mvy-content-layout img 
{

}

.responsive.responsive-phone .mvy-collage,
.responsive.responsive-tablet .mvy-collage {
   margin: 0 !important;
}

.responsive .mvy-content-layout .mvy-sidebar0, 
.responsive .mvy-content-layout .mvy-sidebar1, 
.responsive .mvy-content-layout .mvy-sidebar2 
{
   width: auto !important;
}
    
.responsive .mvy-content-layout, 
.responsive .mvy-content-layout-row, 
.responsive .mvy-layout-cell 
{
   display: block;
}

.responsive .mvy-content-layout, 
.responsive .mvy-content-layout-row
{
   padding: 0;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .mvy-vmenublock,
.responsive.responsive-tablet .mvy-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .mvy-responsive-embed 
{
   height: 0;
   padding-bottom: 56.25%;
   /* 16:9 */
    position: relative;
}

.responsive .mvy-responsive-embed iframe,
.responsive .mvy-responsive-embed object,
.responsive .mvy-responsive-embed embed
{
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
/* dynamic width nav */
.responsive nav.mvy-nav,
.responsive .mvy-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: right !important;
}

.responsive nav.mvy-nav
{
   min-width: 1%;
}

.responsive .mvy-nav 
{
   padding:0;
   margin-bottom: 0;
   z-index:9999;
}

/* full width hmenu, instead of inline-block */
.responsive .mvy-nav ul.mvy-hmenu 
{
   float: none;
   text-align: center;
   display: none;
}

/* elements on different lines */
.responsive .mvy-nav ul.mvy-hmenu li,
.responsive .mvy-hmenu-extra1,
.responsive .mvy-hmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .mvy-nav ul.mvy-hmenu>li:first-child, 
.responsive .mvy-nav ul.mvy-hmenu>li:last-child, 
.responsive .mvy-nav ul.mvy-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .mvy-nav ul.mvy-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .mvy-nav ul.mvy-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   height: auto;
   white-space: normal;
}

.responsive .mvy-nav ul.mvy-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .mvy-nav ul.mvy-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .mvy-nav .ext, 
.responsive .mvy-nav ul.mvy-hmenu>li>ul, 
.responsive .mvy-nav ul.mvy-hmenu>li>ul>li,
.responsive .mvy-nav ul.mvy-hmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .mvy-nav ul.mvy-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .mvy-nav ul.mvy-hmenu li.active>ul
{
   display: block !important;
}
.responsive .mvy-nav ul.mvy-hmenu ul li.active>a
{
   font-weight: bold;
}

.mvy-nav .mvy-menu-btn 

  {
   border-left: 1px solid #636466;
   border-radius: 0px;
   display: none;
   margin: 10px 5px 5px 5px;
   outline: none;
   padding: 0px 10px 0 10px;
   position: fixed;
   top:0; right:0;
   vertical-align: bottom;
   width: 70px;
   height:50px;
   z-index: 999;
}


.mvy-nav .mvy-menu-btn span 
{
   background: #636466;
   border-radius: 0px;
   display: block;
   height: 9px;
   margin: 0px 1px 11px 0;
   position: relative;
     z-index: 999;
}

.mvy-nav .mvy-menu-btn:hover span
{
background: #ff5900;
}

.responsive .mvy-nav .mvy-menu-btn 
{
   display: inline-block;
}

.responsive .mvy-nav .mvy-hmenu.visible 
{
   display: block;
}

.responsive .mvy-nav ul.mvy-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .mvy-nav ul.mvy-hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .mvy-nav ul.mvy-hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .mvy-nav ul.mvy-hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .mvy-nav ul.mvy-hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .mvy-nav ul.mvy-hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .mvy-nav ul.mvy-hmenu>li>ul
{
   padding: 5px;
}
  
.responsive .mvy-nav ul.mvy-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .mvy-sheet
{
   width: auto !important;
   min-width: 320px !important;
   max-width: none !important;
   margin-right: 0% !important;
   margin-left: 0% !important;
}

#mvy-resp {
   display: none;
}

@media all and (max-width:768px)
{
    #mvy-resp, #mvy-resp-t { display: block; }
    #mvy-resp-m { display: none; }
	#ff_capimgValue { width: 90% !important;  min-width: 1px !important; max-width: 300px !important;}
   .loota img {width:100px; height: auto; }
   .mvy-post {padding: 15px 1% 0px 1%;  margin: 0 ;}
   .mvy-postcontent p{margin:12px 10px; }
   .mvy-postheader{margin:0px 10px; }
   ul {padding:0px 10px !important;}
   .mvy-postcontent h3 {padding:0px 10px !important;}
  .sppb-section.harmaa {padding: 40px 2% !important;}
  	.sppb-section.harmaa p {text-align:center;}
	.sppb-section.harmaa img {max-width: 150px !important;}
	#kuusi .sppb-col-sm-2 {width: 33.33% !important; float: left; margin:10px 0px}




}

@media all and (max-width: 480px)
{
    #mvy-resp, #mvy-resp-m { display: block; }
    #mvy-resp-t { display: none; }
	.symbolit a {font-size: 18px!important;}
	#kuusi .sppb-col-sm-2 {width: 50% !important; float: left; margin:10px 0px}



}

#mvy-resp-desktop {
   display: none;
}
#mvy-resp-tablet-landscape {
   display: none;
}
#mvy-resp-tablet-portrait {
   display: none;
}
#mvy-resp-phone-landscape {
   display: none;
}
#mvy-resp-phone-portrait {
   display: none;
}

@media (min-width: 1600px) {
    #mvy-resp-desktop { display: block; }

	
	
	
}

@media (min-width: 1400px) and (max-width: 1599px) {
    #mvy-resp-desktop { display: block; }
	.mvy-header {padding: 20px 0px 20px 12% !important;}
	.mvy-nav { right: 12%!important; }
	.mvy-nav2 {padding-right: 12%!important; }
	
	
}

@media (min-width: 1200px) and (max-width: 1399px) {
    #mvy-resp-desktop { display: block; }
	.mvy-header {padding: 20px 0px 20px 6% !important;}
	.mvy-nav {right: 6%!important; }
	.mvy-nav2 {padding-right: 6%!important; }
	
}

@media (min-width: 1110px) and (max-width: 1199px) {
    #mvy-resp-tablet-landscape { display: block; }
	.mvy-nav {right: 10px!important; }
	.mvy-nav2 {padding-right: 10px!important; }
	.mvy-header {padding: 20px 0px 20px 4% !important; }
	.symbolit img { width: 100%; }
	.mvy-post {padding: 15px 1% 0px 1%;  margin: 0 ;}
	.mvy-postcontent p{margin:12px 10px; }
   .mvy-postheader{margin:0px 10px; }
	
}

@media (min-width: 768px) and (max-width: 1109px) {
    #mvy-resp-tablet-portrait { display: block; }
	#vihertaus{padding: 0 10%;width: 80%; }
	.mvy-header {height: 200px;  padding: 20px 0px 20px 2% !important;}
	.mvy-nav {top: 120px; right: 10px!important; }
	.mvy-nav2 {padding-right: 10px!important; }
	 .mvy-post {padding: 15px 1% 0px 1%;  margin: 0 ;}
	.symbolit img { width: 100%; }
	 .mvy-postcontent p{margin:12px 10px; }
   .mvy-postheader{margin:0px 10px; }

}

@media (min-width: 480px) and (max-width: 767px) {
    #mvy-resp-phone-landscape { display: block; }
	.mvy-hmenu>li>a, .mvy-hmenu>li>a:link, .mvy-hmenu>li>a:visited, .mvy-hmenu>li>a.active, .mvy-hmenu>li>a:hover { text-align:center;}
	.mvy-header {  padding: 20px 0px 20px 3% !important;}

}

@media (max-width: 479px) {
    #mvy-resp-phone-portrait { display: block; }
    .logo img {width: 320px!important; margin-top: 35px;}
    .mvy-hmenu>li>a, .mvy-hmenu>li>a:link, .mvy-hmenu>li>a:visited, .mvy-hmenu>li>a.active, .mvy-hmenu>li>a:hover { text-align:center;}
	.mvy-header {  padding: 20px 0px 20px 3% !important;}
	
}

.responsive .mvy-content-layout, 
.responsive .mvy-content-layout-row, 
.responsive .mvy-layout-cell 
{
   display: block;
}

.responsive .mvy-layout-cell 
{
   width: auto !important;
   height: auto !important;
}

.responsive .mvy-content-layout:after, 
.responsive .mvy-content-layout-row:after, 
.responsive .mvy-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .responsive-tablet-layout-cell,
.responsive.responsive-tablet .mvy-footer .mvy-content-layout .mvy-layout-cell 
{
   margin: 1%;
   width: 98% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .mvy-footer .mvy-content-layout .responsive-layout-row-2 .mvy-layout-cell
{
   width: 48% !important;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .mvy-footer .mvy-content-layout .responsive-layout-row-3 .mvy-layout-cell
{
   width: 31% !important;
}
.responsive .mvy-post
{
   border-radius: 0;
}

.responsive .mvy-footer-inner
{
   min-width: 0;
}
.responsive .mvy-footer
{
   margin-top: 1%;
}

.responsive.responsive-tablet .items-row .item ,
.responsive.responsive-phone .items-row .item 
{
    width: auto;
    display: block;
}